
/* Class = "NSButton"; ibExternalAccessibilityDescription = "Edit server"; ObjectID = "2fd-2p-mkL"; */
"2fd-2p-mkL.ibExternalAccessibilityDescription" = "Server bearbeiten";

/* Class = "NSButton"; ibShadowedToolTip = "Edit server"; ObjectID = "2fd-2p-mkL"; */
"2fd-2p-mkL.ibShadowedToolTip" = "Server bearbeiten";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "5H1-Vp-iYI"; */
"5H1-Vp-iYI.title" = "15";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "85L-MO-ouG"; */
"85L-MO-ouG.title" = "Adresse";

/* Class = "NSMenu"; title = "Arrange By"; ObjectID = "8V0-PO-ngq"; */
"8V0-PO-ngq.title" = "Ausrichten nach";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "8ua-eI-UWr"; */
"8ua-eI-UWr.title" = "14";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "9zt-Pm-NDF"; */
"9zt-Pm-NDF.title" = "20";

/* Class = "NSMenuItem"; title = "Arrange By"; ObjectID = "AuA-iN-ohV"; */
"AuA-iN-ohV.title" = "Ausrichten nach";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "DNB-Ys-YKG"; */
"DNB-Ys-YKG.title" = "Menü";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "DaL-Rq-x9Z"; */
"DaL-Rq-x9Z.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "DfV-5n-sYQ"; */
"DfV-5n-sYQ.title" = "10";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "DlU-0G-rka"; */
"DlU-0G-rka.title" = "Name";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "EO3-UM-kDO"; */
"EO3-UM-kDO.title" = "Bearbeiten …";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "HY6-wW-Vej"; */
"HY6-wW-Vej.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HrU-QX-P5B"; */
"HrU-QX-P5B.title" = "Ohne";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "Hwg-i7-Zjf"; */
"Hwg-i7-Zjf.title" = "12";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "IJw-2u-LUt"; */
"IJw-2u-LUt.title" = "24";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "JPn-Se-Bsi"; */
"JPn-Se-Bsi.title" = "Adresse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "R7e-Q7-Kd8"; */
"R7e-Q7-Kd8.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Quick Connect"; ObjectID = "SNk-Eb-zod"; */
"SNk-Eb-zod.title" = "Schnelle Verbindung";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "TDk-Il-oVK"; */
"TDk-Il-oVK.title" = "11";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "VQI-pT-UP9"; */
"VQI-pT-UP9.title" = "In neuem Tab öffnen";

/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "Vgi-LK-X7Q"; */
"Vgi-LK-X7Q.title" = "Textgröße:";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "Wbe-G9-NXA"; */
"Wbe-G9-NXA.title" = "13";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "XbO-3K-xBk"; */
"XbO-3K-xBk.title" = "Exportieren …";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "Y8A-T9-5nw"; */
"Y8A-T9-5nw.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Yja-nk-cAy"; */
"Yja-nk-cAy.title" = "Name";

/* Class = "NSMenuItem"; title = "Arrange By"; ObjectID = "aqu-IL-cIp"; */
"aqu-IL-cIp.title" = "Ausrichten nach";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "btO-Rv-OMX"; */
"btO-Rv-OMX.title" = "Adresse";

/* Class = "NSMenuItem"; title = "Mount in Finder"; ObjectID = "cOX-oH-YfZ"; */
"cOX-oH-YfZ.title" = "Im Finder aktivieren";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "eAf-7G-bEg"; */
"eAf-7G-bEg.title" = "In neuem Fenster öffnen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new server"; ObjectID = "efp-ph-4Da"; */
"efp-ph-4Da.ibExternalAccessibilityDescription" = "Neuen Server hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add new server"; ObjectID = "efp-ph-4Da"; */
"efp-ph-4Da.ibShadowedToolTip" = "Neuen Server hinzufügen";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "kB8-AN-XRg"; */
"kB8-AN-XRg.title" = "Name";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new folder"; ObjectID = "mbe-pk-1f5"; */
"mbe-pk-1f5.ibExternalAccessibilityDescription" = "Neuen Ordner hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add new folder"; ObjectID = "mbe-pk-1f5"; */
"mbe-pk-1f5.ibShadowedToolTip" = "Neuen Ordner hinzufügen";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "sec-wz-8ch"; */
"sec-wz-8ch.title" = "Sortiert nach:";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "vMC-KF-OhJ"; */
"vMC-KF-OhJ.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "x1L-S4-sRC"; */
"x1L-S4-sRC.title" = "16";
